@use "../utils/mixins";
@use "../utils/variables";

.header {
    background-color: variables.$header-and-footer-background;
    min-height: 100px;
}

.header__wrapper {
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    max-width: 1220px;
}

// .header__logo {
//     margin: 10px 0 10px 50px;
// }

// .header__navigation {
//     margin: 10px 30px 20px;
// }

.navigation__list {
    list-style: none;
    display: flex;
}

.navigation__item {
    margin: 0 15px;
}

.navigation__link {
    text-decoration: none;
    color: variables.$text;
    background-color: variables.$button;
    padding: 8px;
    border-radius: 6px;

    &:hover {
        background-color: variables.$button-hover;
        transition: 0.5s;
    }
}






















